/* nodeCatalog.H: catalog of builtin VRML node types */

#ifndef _NODECATALOG_H_
#define _NODECATALOG_H_

#include "vrml.H"

extern SFNode *LookupBuiltin(char *typeId);
extern void RegisterBuiltin(SFNode*);

#endif /*_NODECATALOG_H_*/
